\section{Results} \label{subs:results}
\subsection{How Long Does It Take for an Ambulance to Become Available Again
After Arriving at the Hospital to Offload a Patient?}

The mean observed turnaround time was 26.79 minutes with the median at 21.28 minutes.

\subsection{How Much Does This Duration Vary?}

\begin{itemize}[leftmargin=0pt]
    \item[] 90\% of observed turnaround times were below 57.94 minutes.
    \item[] 80\% were below 35.35 minutes.
    \item[]
    \item[] 90\% of observed turnaround times were between 4.73 minutes and 62.13 minutes.
    \item[] This corresponds to the 0.62th and the 90.62th percentile. 
    \item[] 80\% were between  7.65 and  37.55 minutes.
    \item[] This corresponds to the 1.9th and the 81.9th percentile.
    \item[]
    \item[] The variance was 829.01 which equates to a standard deviation of 28.79 minutes.
    \item[] The interquartile range was 15.73  minutes (15.77 - 31.5 minutes).
\end{itemize}

\subsection{Which Are the Main Factors Influencing This Duration?}

Due to the limitations of the method chosen for analysis, no certain, valid statements about the factors \textit{most} 
influencing turnaround time can be made. However, \textit{time of day}, chief medical complaint (i.e. \textit{code}) and 
\textit{hospital} seem to be relevant categories. 

\subsection{Which Categories Should Be Differentiated Between to Minimize the Variance Within Groups?}

When introducing the factors \textit{time of day} and \textit{incident code}, the variance within some groups is reduced. 
However, some groups, most noteably \textit{time of day} \textsc{6:00 - 6:59} have a variance far higher than the overall variance (Table \ref{tab:results_tod}). 

\begin{table}

\vspace{0.5cm}
\centering
\begin{tabular}{l||rrrr}
    \textbf{measure} &   \textit{overall} &    \textit{06:00} &    \textit{11:00} &    \textit{15:00} \\[0.2cm]
    \hline
    &\\[-0.4cm]
    count    &  \num{10569} &   \num{217} &  \num{654} &  \num{562} \\[0.2cm]
    mean     &     30.72 &    39.84 &   30.43 &   30.76 \\
    median   &     21.83 &    20.83 &   22.40 &   23.49 \\[0.2cm]
    p90      &     57.94 &   113.59 &   58.87 &   51.35 \\
    p80      &     35.35 &    54.35 &   36.94 &   35.70 \\[0.2cm]
    cHDI90   &     57.40 &   108.71 &   58.20 &   47.74 \\
    cHDI80   &     29.90 &    49.57 &   32.28 &   29.20 \\[0.2cm]
    variance &    829.01 &  1829.79 &  682.94 &  706.38 \\
    SD       &     28.79 &    42.78 &   26.13 &   26.58 \\
    \end{tabular}

    \caption{Resulting measures for turnaround times grouped by time of day, exemplary groups}
    \label{tab:results_tod}
\end{table}

\begin{table}

\vspace{0.5cm}
\centering
\begin{tabular}{l||rrrr}
        \textbf{measure} &   \textit{overall} &    \textit{ACS} &    \textit{unconscious (D)} &    \textit{collapse} \\[0.2cm]
        \hline
        &\\[-0.4cm]
        count    &  \num{10569} &   \num{880} &  \num{800} &  \num{575} \\[0.2cm]
        mean     &     30.72 &   30.34 &            34.93 &     29.62 \\
        median   &     21.83 &   20.77 &            23.58 &     22.87 \\[0.2cm]
        p90      &     57.94 &   62.86 &            75.45 &     48.18 \\
        p80      &     35.35 &   33.61 &            45.16 &     34.44 \\[0.2cm]
        cHDI90   &     57.40 &   63.07 &            75.92 &     47.62 \\
        cHDI80   &     29.90 &   27.10 &            40.22 &     29.44 \\[0.2cm]
        variance &    829.01 &  889.77 &          1039.56 &    659.62 \\
        SD       &     28.79 &   29.83 &            32.24 &     25.68 \\
        \end{tabular}
    
        \caption{Resulting measures for turnaround times grouped by \textsc{code}, exemplary groups}
        \label{tab:results_tod}
    \end{table}


\begin{table}

    \vspace{0.5cm}
    \centering
    \begin{tabular}{l||rrrrr}
            \textbf{measure} &   \textit{overall} &    \textit{ACS} &    \textit{ACS} &    \textit{unconscious} & \textit{unconscious}\\
                             &                    &    \textit{at 6:00} &    \textit{at 11:00} &    \textit{at 6:00} & \textit{at 11:00}\\[0.2cm]

            \hline
            &\\[-0.4cm]
            count    &  \num{10569} &   \num{22} &  \num{68} &  \num{15} & \num{50}\\[0.2cm]
            mean     &     30.72 &        43.39 &         30.86 &                49.33 &                 37.64 \\
            median   &     21.83 &        24.35 &         19.12 &                22.93 &                 25.36 \\[0.2cm]
            p90      &     57.94 &       106.19 &         79.17 &               141.98 &                100.07 \\
            p80      &     35.35 &        69.57 &         30.81 &               101.42 &                 48.89 \\[0.2cm]
            cHDI90   &     57.40 &        96.12 &         78.10 &               135.70 &                 97.17 \\
            cHDI80   &     29.90 &        61.82 &         26.60 &               133.77 &                 44.25 \\[0.2cm]
            variance &    829.01 &      1556.89 &       1226.49 &              3041.68 &                987.86 \\
            SD       &     28.79 &        39.46 &         35.02 &                55.15 &                 31.43 \\
    \end{tabular}
    
    \caption{Resulting measures for turnaround times grouped by \textsc{code} and time of day, exemplary groups}
    \label{tab:results_tod}
\end{table}